/* Add here all your css styles (customizations) */

.default-cursor {
    cursor: default;
}

.dropdown-item-no-hover-behavior:hover {
    background-color: transparent !important;
}

@media (min-width: 1200px) {
    .btn-xl--xl {
        line-height: 1.4;
        padding: 0.92857rem 1.85714rem;
        font-size: 1.28571rem;
    }
}

.g-bg-gray-superlight {
    background-color: #fafafa !important;
}

.u-btn-outline-gray-light-v4 {
    color: #eee;
    border-color: #eee;
    background-color: transparent;
}

    .u-btn-outline-gray-light-v4:focus, .u-btn-outline-gray-light-v4.active {
        color: #333;
        background-color: #eee;
    }

    .u-btn-outline-gray-light-v4:hover {
        color: #333;
        background-color: #eee;
    }

.u-btn-outline-gray-dark-v2 {
    color: #333;
    border-color: #333;
    background-color: transparent;
}

    .u-btn-outline-gray-dark-v2:focus, .u-btn-outline-gray-dark-v2.active {
        color: #eee;
        background-color: #333;
    }

    .u-btn-outline-gray-dark-v2:hover {
        color: #eee;
        background-color: #333;
    }

.btn-as-link {
    background: none !important;
    border: none;
    padding: 0;
    cursor: pointer;
    font-weight: 600 !important;
}

/* Begin: Media Queries */

@media (min-width: 360px) {
    .gallery-banner-min-height {
        min-height: 275px !important;
    }
}

@media (min-width: 768px) {
    .rss-title {
        min-height: 20px;
    }
    .gallery-banner-min-height {
        min-height: 300px !important;
    }
}

@media (min-width: 992px) {
    .rss-title {
        min-height: 122px;
    }
    .gallery-banner-min-height {
        min-height: 460px !important;
    }
}

@media (min-width: 1200px) {
    .rss-title {
        min-height: 86px;
    }
    .gallery-banner-min-height {
        min-height: 425px !important;
    }
}


/* End: Media Queries */

/* Begin: Class that add margin/padding for extra small screens */

@media (max-width: 767px) {
    .g-pt-10--xs {
        padding-top: 10px;
    }

    .g-pt-3--xs {
        padding-top: 3px;
    }
}

/* End: Class that add margin/padding for extra small screens */


/* classes that manipulate WYSIWYG text */

.wysiwyg-no-btm-space > p {
    margin-bottom: 0;
    padding-bottom: 0;
}
